{
  "name": "Apifox Browser Extension",
  "description": "API 文档、API 调试、API Mock、API 自动化测试",
  "version": "1.0.6",
  "manifest_version": 3,
  "icons": {
    "96": "logo-96.png",
    "128": "logo-128.png"
  },
  "permissions": [],
  "host_permissions": [
    "*://*/"
  ],
  "background": {
    "service_worker": "background.js"
  },
  "action": {
    "default_title": "Apifox",
    "default_icon": "logo-96.png"
  },
  "web_accessible_resources": [
    {
      "matches": [
        "*://*/*"
      ],
      "resources": [
        "adapter.js"
      ]
    }
  ],
  "content_scripts": [
    {
      "matches": [
        "*://*/*"
      ],
      "js": [
        "runtime.js"
      ]
    }
  ]
}